Medimo veilig

Afgelopen donderdag kwam het NCSC met een persbericht dat er een kwetsbaarheid is gevonden in het Spring Core Framework. Deze kwetsbaarheid gaat nu door het leven als ‘Spring4Shell. Met deze kwetsbaarheid zou een kwaadwillende toegang tot kritieke systemen kunnen krijgen. Het Spring Core Framework is onderdeel van Java, waar Medimo geen gebruik van maakt. Wij zijn daarom ook niet getroffen door deze kwetsbaarheid. Wij adviseren u met klem om bij uw andere (software)leveranciers na te gaan of zij mogelijk wel getroffen zijn door deze kwetsbaarheid. Medimo doet dit uiteraard ook.

Medimo zorg beter

Wellicht vindt u dit ook interessant

Nieuwe versie 2022-2 geïnstalleerd
Dinsdagavond 6 september is de nieuwe versie van Medimo 2022-2...
Kom je ons team versterken?
Medimo is marktleider op het gebied van medicatieprocessen in de...
Nieuwe versie Medimo
De nieuwe versie van Medimo (2022-2) zal in de avond...
Gebruikersbijeenkomst Functioneel applicatiebeheer Medimo
Er is geen samenvatting, omdat dit een beschermd bericht is.

Waar ben je naar op zoek?

Medimo portaal

Medimo Portaal

Medimo Secure

Log hier in bij Medimo voor elektronisch voorschrijven en/of elektronische toedienregistratie

Medimo GGZ

Inloggen voor instellingen in de geestelijke gezondheidszorg

Medimo ABC

Werkzaam op Aruba, Bonaire of Curaçao? Log dan hier in.